
/* ============================================================
  SECTIONS
============================================================ */
section.module {
  padding: 0px 0;
  box-shadow: 0 0 300px black;
}
section.module:last-child {
  margin-bottom: 0;
}
section.module h2 {
  text-align: left;
  margin-bottom: 10px;
  margin-top: -20px;
  font-family: "Montserrat", serif;
  font-size: 30px;
}
section.module p {
  text-align: justify;
  margin-bottom: 40px;
  font-size: 20px;
  font-weight: 300;
}
section.module p:last-child {
  margin-bottom: 0;
}

/*section.module.parallax {
  padding: 240px 0;
  background-position: center, center;
}*/

section.module.img-wrapper {
  padding-top: 40vh;
  background-position: center; 
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	min-height: 600px;
	top: 0;
	width: 100%;
	z-index: -999;
}
section.module.img-wrapper.small {
  padding-top: 150px;   
  height: 400px;
}
section.module.img-wrapper.mid {
  padding-top: 30vh;   
  height: 800px;
}
section.module.img-wrapper.large {
  padding-top: 45vh;   
  height: 1000px;
}
/* ============================================================
  SLANTS
============================================================ */
.slanted , .slanted-top {
  position: relative;
  width: 100vw;
  margin: 0;
  background: #FFF;
}
.slanted::before , .slanted-top::before {
  content: '';
  width: 100vw;
  height: 25vh;
  background: no-repeat url(../img/ui/slant-top.png);
  background-size: 100% 100%;
  position: absolute;
  left: 0;
  top: -25vh;
  z-index: 10;
}
.slanted::after {
  content: '';
  width: 100vw;
  height: 25vh;
  background: no-repeat url(../img/ui/slant-bottom.png);
  background-size: 100% 100%;
  position: absolute;
  left: 0;
  bottom: -25vh;
  z-index: 10;
}

.slanted-footer {
  position: relative;
  width: 100vw;
  margin: 0;
  background: #0a0a0a;
}
.slanted-footer::before {
  content: '';
  width: 100vw;
  height: 25vh;
  background: no-repeat url(../img/ui/slant-top-0a-sd.png); 
  background-size: 100% 100%;
  position: absolute;
  left: 0;
  top: -25vh;
  z-index: 10;
}
/*.slanted img {
  width: 100%;
  height: auto;
}*/



/* ============================================================
  txt and frames 
============================================================ */
.img-wrapper {
    color: white;
    text-transform: none;
    text-shadow: 0 1px 2px black;
}

.img-wrapper h1 , .img-wrapper h2 {
    text-transform: none;
    text-align: left;
}

.chapter-links {
    color: grey;
}    
.chapter-links:hover {
    color: grey;
    font-weight: 600;
    text-decoration: none;
}
.footer-links {
    color: grey;
    font-weight: 600;
}    
.footer-links:hover {
    color: whitesmoke;
    font-weight: 900;
    text-decoration: none;
}

.content-frame {
    background-color:#f8f8f8;
    padding: 100px;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    border: 0px solid #000000;

    -webkit-box-shadow: 0px 0px 15px 0px rgba(185,185,185,1);
    -moz-box-shadow: 0px 0px 15px 0px rgba(135,135,135,1);
    box-shadow: 0px 0px 5px 0px rgba(205,205,205,1);
}

.img-circle {
    border-radius: 50%;
    height: 100px;
    /*padding:20px;*/
    -webkit-box-shadow: 0px 0px 15px 0px rgba(185,185,185,1);
    -moz-box-shadow: 0px 0px 15px 0px rgba(135,135,135,1);
    box-shadow: 0px 0px 5px 0px rgba(205,205,205,1);    
}
.img-rec {
   /*padding:20px;*/
    float: left;
    height: 150px;
}

.img-frame {
  margin: 20px 0;
  padding:10px;
  width: 100%;
  border: 0px solid #000000;
  -webkit-box-shadow: 0px 0px 15px 0px rgba(185,185,185,1);
  -moz-box-shadow: 0px 0px 15px 0px rgba(135,135,135,1);
  box-shadow: 0px 0px 5px 0px rgba(5,5,5,1);
}
.img-inline-full {
  margin:0;
  width: 100%;
}
.caption {
  font-size:small;
  text-align: center;
  padding: 0px;
  margin-top:20px;
}

ul, li {
    text-align: left;
    font-size:20px;
}

.blk-bak {
  background: black;
  color: white;
  text-transform: none;
  font-weight: 700;

}




/* ============================================================
  parallax.js stuff
============================================================ */
.parallax-window {
    min-height: 400px;
    background: transparent;
}
